import request from '@/utils/request'

// 获取设备
export function equipTotal() {
  return request({
    url: '/equimpent/getEquipmentCount',
    method: 'get',
  })
}

//获取扫描次数
export function scanTotal() {
  return request({
    url: '/statistics/total',
    method: 'get',
  })
}

//获取广告数
export function planTotal() {
  return request({
    url: '/plan/total',
    method: 'get',
  })
}

//获取扫描时间
export function scanTime(query) {
  return request({
    url: '/statistics/timeDis',
    method: 'get',
    params:query
  })
}

//获取扫描日志
export function scanLog(query) {
  return request({
    url: '/statistics/scanList',
    method: 'post',
    data:query
  })
}